{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "tm:nevergear",
	  "category": "equipment"
    },
    "components": {
		"minecraft:creative_category": {
        "parent": "itemGroup.sao"
      },
      "minecraft:icon": {
        "texture": "nevergear",
        "frame_index": 0
      },
	"minecraft:render_offsets": {
		"main_hand": {
	        "third_person": {
				"position": [0, -999, 0]
			}
		},
		"off_hand": {
	        "third_person": {
				"position": [0, -999, 0]
			}
		}
	},
      "minecraft:display_name": 
       {"value": "Never Gear §b(LINK START)"},
      "minecraft:max_stack_size": 1,
      "minecraft:use_duration": 5,
      "minecraft:use_animation": "bow"
    },
	  "events": {}
  }
}